/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.1
*/


/* ------- Insert Custom CSS below this line ------- */

.top-block .top-holder {
    background: rgba(0, 0, 0, 0) url("images/header_ovelay.png") no-repeat scroll center top / cover ;
    padding: 4px 0;
}
.top-block p {
    color: #ffffff;
    font-size: 16px;
    line-height: normal;
    margin-right: 20px;
}
.jquery2-slider-wrap.flexslider {
    background: rgba(0, 0, 0, 0) url("images/bg-home-banner.png") no-repeat scroll 0 0;
}
#menu-main-nav li { border-left: 1px solid #949494; margin: 0; }
#menu-main-nav li:hover:not(.menu-item-has-children) {
    background-color: #03a1e4;
    border-radius: 3px 3px 0 0;
}
body.karma-menu-no-description #menu-main-nav a:hover {
    opacity: 1;
}
#menu-main-nav li strong {
    font-weight: normal;
}
body.karma-menu-no-description #menu-main-nav {
    margin-right: 0;
}
body.karma-body-mega-menu #menu-main-nav li:not(.menu-item-has-children) { padding-right:13px; }
body.karma-body-mega-menu #menu-main-nav li.menu-item-has-children ul li { padding-right: 0; }
ul#menu-main-nav li.menu-item-has-children strong:after { right: -6px; }
#footer_bottom p, #footer_bottom ul, #footer_bottom p a {
    color: #ffffff;
}
#footer h3 {
    border-bottom: 1px solid #838788 !important;
    color: #383838;
}
.footer-content { padding: 30px 0; }
.content-style-default p strong { color: #666; }
a.read_more {
    background: rgba(0, 0, 0, 0) url("images/readmore.png") no-repeat scroll 0 0;
    display: block;
    height: 25px;
    text-indent: -9999px;
    width: 112px;
}
.home_module { min-height: 150px; margin-bottom: 0; }
.home_module_title { min-height: 40px; }
#foot_left { width: 600px; }
#foot_right { width: 380px; }
strong#phone {
    display: block;
    font-size: 20px;
    font-weight: 400;
    margin-right: 20px;
    text-align: right;
}
#main .main-area {
    padding: 0 0 5px;
}
#header .header-area {
    padding: 10px 0 23px;
}
body:not(.home) .header-holder {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#sidebar ul { margin: 0; }
#sidebar ul li a { color: #3d3e50; }
#sidebar ul li a:hover { color: #00a0e4; }
#content a { font-weight: bold; text-decoration: none; }
#content a:hover { color: #222; text-decoration: underline; }
#content ul li { margin-bottom: 0; }
ul.list1 li:before, ul.list6 li:before, #sidebar ul li:before, #sub_nav ul li .sub-menu li:before, #sub_nav ul li .sub-menu li .sub-menu li:before, #sub_nav .sub_nav_sidebar .textwidget ul li:before { color: #00a0e4; }

.jquery1-slider-wrap, .tools {
	background-color: #00a0e4;
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#f4f4f2), to(#00a0e4));
	background: -webkit-radial-gradient(circle, #f4f4f2, #00a0e4);
	background: -moz-radial-gradient(circle, #f4f4f2, #00a0e4);
	background: -ms-radial-gradient(circle, #f4f4f2, #00a0e4);
}

form.iwacontact ol.iwacontactform {
    list-style: outside none none;
    margin-bottom: 10px;
}
.iwacontactform li {
    margin-bottom: 0;
}
form.iwacontact ol.iwacontactform label {
    display: block;
    margin: 0 2px;
}
form.iwacontact ol.iwacontactform input.input {
    border: 1px solid #abb0b1;
    display: block;
    height: 20px;
    width: 100%;
}
button.ajax-submit {
    background: rgba(0, 0, 0, 0) url("images/submit.png") no-repeat scroll 0 0;
    border: 0 none;
    float: right;
    height: 30px;
    margin-top: 5px;
    padding: 0;
    text-indent: -9999px;
    width: 94px;
}
body.page-template-template_sitemap-2 .right_sidebar { display: none; }

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.jquery2-slider-wrap.flexslider { background-size: 738px 336px; }
	.jquery2-slider-wrap .flex-control-nav { z-index: 999; }
	.slider-content-main p { font-size: 12px; line-height: 15px; }
}
@media only screen and (max-width:1023px) {
	#foot_left, #foot_right { width: 100%; }
	#footer_bottom .info { padding: 0; }
	#foot_left .textwidget { margin-top: -18px; }
	#footer_bottom { padding: 10px 0; }
	strong#phone { margin: 10px 0; text-align: center; }
	#header .header-area { padding-top:20px; }
	#footer .one_third, #footer .one_third_last, #footer .one_fourth, #footer .one_fourth_last { width: 30%; }
	#footer .one_third_last, #footer .one_fourth + .one_fourth + .one_fourth { clear: none; }
}

@media only screen and (max-width:767px) {
	.top-block .toolbar-right, .top-block .toolbar-left {
		float: none;
		left: auto;
		text-align: center;
	}
	.top-block .toolbar-left img {
		display: inline !important;
		margin: 0 !important;
	}
	.home_module_title, .home_module { min-height: auto; }
	.home_module_title { text-align: center; }
	a.read_more { margin: 0 auto 20px !important; }
	.jquery2-slider-wrap.flexslider { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }
	#tt-mobile-menu-button span { margin-left: 40%; }
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
    background-color: #0074F2;
    color: #fff;
}
